---
term: denseba hu
slug: denseba hu
alt forms: []
search terms:
  glb:
  - denseba hu
  - denseba
  - hu
  eng:
  - how come
  epo:
  - tial, kial
  - kial
  spa:
  - por la razón que
ipa: denˈseba xu
ipa link: http://ipa-reader.xyz/?text=denˈseba xu&voice=Ewa
status: false
category: phrase
word class: m
trans html:
  eng: '<em>subordinate clause</em>: why, how come'
  epo: (tial,) kial
  spa: por la raz&oacute;n que
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - '<em>subordinate clause</em>: why'
    - how come
  epo:
  - - (tial,) kial
  spa:
  - - por la razón que
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - den
  - +
  - seba
  - ','
  - hu
  derived trans:
  - slug: den
    text: den
    word class: d
    trans:
      eng: that, those, the
      epo: tiu, ti-
      spa: ese, aquel
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: seba
    text: seba
    word class: b
    trans:
      eng: reason (<em>cause or purpose</em>)
      epo: kialo, kaŭzo, motivo
      spa: raz&oacute;n (<em>causa o prop&oacute;sito</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: hu
    text: hu
    word class: l
    trans:
      eng: '<em>relative clause marker</em>: who, which, that'
      epo: '<em>markilo de relativa frazo</em>: kiu, kio, ke'
      spa: '<em>marcador de cl&aacute;usula relativa</em>: que, quien, el cual, qui'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
